CVE-2019-17006

Priority
Description
[Check length of inputs for cryptographic primitives]
Assigned-to
leosilva
Notes
Package
Source: nss (LP Ubuntu Debian)
Upstream:released (2:3.47-1)
Ubuntu 12.04 ESM (Precise Pangolin):released (2:3.28.4-0ubuntu0.12.04.7)
Ubuntu 14.04 ESM (Trusty Tahr):released (2:3.28.4-0ubuntu0.14.04.5+esm4)
Ubuntu 16.04 LTS (Xenial Xerus):released (2:3.28.4-0ubuntu0.16.04.10)
Ubuntu 18.04 LTS (Bionic Beaver):released (2:3.35-2ubuntu2.7)
Ubuntu 19.04 (Disco Dingo):released (2:3.42-1ubuntu2.5)
Ubuntu 19.10 (Eoan Ermine):released (2:3.45-1ubuntu2.2)
Ubuntu 20.04 (Focal Fossa):not-affected (2:3.47-1ubuntu2)
More Information

Updated: 2020-01-11 00:18:25 UTC (commit 5ec2e1c4ad61522c91703af34b5efc5215f88d0e)